| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Macros
nonownedwnd.h File Reference

## Classes

class | wxNonOwnedWindow
| Common base class for all non-child windows. More...

## Macros

#define | wxFRAME_SHAPED 0x0010
| Styles that can be used with any wxNonOwnedWindow:

## Macro Definition Documentation

#define wxFRAME_SHAPED 0x0010

Styles that can be used with any wxNonOwnedWindow: